{
  "name": "penglogin",
  "version": "1.0.0",
  "description": "",
  "repository": {
    "type": "git",
    "url": "ssh://git@git.thepenguinontheweb.tech:5900/adminflsu/PengLogin.git"
  },
  "license": "ISC",
  "author": "",
  "type": "module",
  "main": "index.js",
  "scripts": {
    "test": "nodemon index.js",
    "run": "node index.js"
  },
  "dependencies": {
    "cookie-parser": "^1.4.7",
    "dotenv": "^16.5.0",
    "jsonwebtoken": "^9.0.2",
    "nodemailer": "^7.0.3",
    "nodemon": "^3.1.10"
  }
}
